
#OT_searchWrapperAll {
    height: 60px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 470px;
}
#OT_searchWrapper {
    border: medium none;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    height: 60px;
    margin: 0;
    position: relative;
    width: 100%;
}
.ophld {
    padding-left: 15px;
    position: relative;
}
.ophld2 {
    width: 470px;
}
#OT_searchWrapper .OT_feedTitle {
    color: #333;
    font-size: 10px;
    font-weight: normal;
    left: 0;
    line-height: 1em;
    margin: 0 0 1px 5px;
    position: absolute;
    top: 0;
}
#OT_searchWrapper dl {
    color: #333;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 8px;
}
#OT_restaurantLbl {
    left: 0;
    margin: 0 0 0 5px;
    padding: 3px 0;
    position: absolute;
    text-align: right;
    top: 25px;
    width: 110px;
}
#OT_restaurant {
    left: 120px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 25px;
}
#OT_partySizeLbl {
    color: #333;
    left: 0;
    margin: 0 0 0 5px;
    padding: 3px 0 0 25px;
    position: absolute;
    text-align: right;
    top: 15px;
    width: 33px;
    background: url(../images/ico_count.png) no-repeat scroll 0 50% transparent;

}
#OT_partySize {
    left: 67px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 15px;
}
#OT_dateLbl {
    color: #333;
    left: 144px;
    margin: 0 0 0 5px;
    padding: 3px 0 0 25px;
    position: absolute;
    text-align: right;
    top: 15px;
    width: 33px;
    background: url(../images/ico_date.png) no-repeat scroll 0 50% transparent;
}
#OT_date {
    left: 214px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 15px;
    width: 100px;
}
#OT_timeLbl {
    color: #333;
    left: 323px;
    padding: 3px 0 0 25px;
    position: absolute;
    text-align: right;
    top: 15px;
    width: 30px;
    background: url(../images/ico_time.png) no-repeat scroll 0 50% transparent;
}
#OT_time {
    left: 383px;
    margin: 0;
    position: absolute;
    top: 15px;
}
#OT_empty {
    height: 0;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100px;
    width: 0;
}
#OT_submitWrap {
    left: 474px;
    margin: 0 5px 0 0;
    position: relative;
    top: 15px;
    z-index: 5;
}
#OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option {
    font-size: 12px;
    margin: 2px;
}
#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar {
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    margin: 0;
    width: 85px;
}
#OT_searchWrapper #dateDisplay {
    color: #333;
    display: inline;
    float: left;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    margin: 0;
    width: 85px;
    text-align: center;
}
#OT_searchWrapper .imgCal {
    display: none;
    position: absolute;
    top: 18px;
    z-index: 100;
}
#OT_searchWrapper #imageCal table {
    background: none repeat scroll 0 0 #fff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    width: 150px;
}
#OT_searchWrapper #imageCal td {
    padding: 0;
    text-align: center;
}
#OT_searchWrapper .clickableDays {
    color: #000000;
    height: 18px;
    text-decoration: none;
}
#OT_searchWrapper .nonclickableDays {
    color: #cccccc;
    height: 18px;
}
#OT_searchWrapper .months {
    color: #ffffff;
    text-decoration: none;
}
#OT_searchWrapper .weekdays {
    background-color: #efefef;
    color: #666666;
    text-decoration: none;
    width: 14%;
}
#OT_logoLink {
    background: none repeat scroll 0 0 #fff;
    display: block;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 9px;
    left: 0;
    margin: 0;
    padding: 0 0 10px;
    position: absolute;
    top: 90px;
    width: 100%;
}
#OT_logoLink a {
    padding: 0 0 0 10px;
}
#OT_logo {
    background: none repeat scroll 0 0 #fff;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 110px;
    width: 100%;
}
#OT_imglogo {
    border: 0 none;
    margin: 0 0 0 10px;
}
#OT_searchWrapper form {
    margin: 0;
    padding: 0;
}
#OT_searchWrapper input.hidden {
    display: none;
}

/* 独自追加 */
/* For modern browsers */
#OT_defList:before,
#OT_defList:after {
    content:"";
    display:table;
}
#OT_defList:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
#OT_defList {
    zoom:1;
}
.ophld2,
#OT_searchWrapperAll,
#OT_searchWrapper {
    width: 100%;
    height: auto;
}
.OT_feedTitle,
#OT_defList {
    position: static !important;
    margin-bottom: 10px !important;
}
#OT_defList dt,
#OT_defList dd {
    position: static;
    float: left;
    width: auto !important;
}
#OT_defList dt {
    margin-right: 10px;
}
#OT_defList dd {
    margin-right: 25px;
}